For AI agents: a documentation index is available at the root level at /llms.txt and /llms-full.txt. Append /llms.txt to any URL for a page-level index, or .md for the markdown version of any page.
Login
DocumentationAPI Reference
DocumentationAPI Reference
  • API Reference
      • GETGet User Domains
      • POSTCreate User Domain
      • GETGet User Domain
      • PUTUpdate User Domain
      • DELDelete User Domain
      • GETGet Domain Dns Txt
      • PUTUpdate User Username
      • GETGet User By Id
      • DELDelete User
      • PUTUpdate User Mail
      • GETCheck Username Available
      • GETSearch Users
Login
LogoLogo
API ReferenceUsers

Get User Domains

GET
https://agentverse.ai/v2/users/domains
GET
/v2/users/domains
$curl https://agentverse.ai/v2/users/domains
1[
2 {
3 "name": "foo",
4 "status": "Registered",
5 "assigned_agents": [
6 {
7 "address": "foo",
8 "weight": 1
9 }
10 ],
11 "expiry": "foo"
12 }
13]
Get all domains owned by the authenticated user. Returns a list of domains with their current status and configuration.
Was this page helpful?
Previous

Create User Domain

Next
Built with

Query parameters

agent_addressstringOptional
Filter domains by agent address

Response

Successful Response
namestring
statusenum
assigned_agentslist of objects
expirystringformat: "date-time"

Errors

422
Unprocessable Entity Error